@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

.n2-section-smartslider {
	display: none;
}
.home .n2-section-smartslider {
	display: block;
}
.content-in {
	background: rgba(255,255,255,0.75);
}
.home h1.entry-title {
	display: none;
}
.article h2::before {
	content: none;
}
table th {
	text-align: right;
	width: 40%;
	font-weight: normal;
	padding-right: 30px;
}




/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
